Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/8198/?format=api
{ "ob_id": 8198, "uuid": "5caaff5f44a64b77ab4855f95b78a514", "title": "Phased Array type-L band Synthetic Aperture Radar (PALSAR)", "abstract": "The Phased Array type-L band Synthetic Aperture Radar (PALSAR) is an active microwave sensor using L-band frequency and produces various products of different resolutions and performance. PALSAR is on board the Japanese earth observation Advanced Land Observing Satellite (ALOS) and was developed by the Japanese Aerospace Exploration Agency (JAXA). PALSAR data can be acquired during day or night, increasing the temporal coverage of data for a particular spatial extent. PALSAR is capable of detailed, all-weather, day and night observations and repeat-pass interferometry.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5285/?format=api" ], "instrumentType": "radar", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33126/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33125/?format=api" ] }